/*
Theme Name: Janus Europe
Theme URI: http://themeforest.net/user/dan_fisher/portfolio
Description: Child theme for the Rocket WordPress Theme
Version: 1.0.1
Author: Dan Fisher
Author URI: http://themeforest.net/user/dan_fisher
Template: rocket
*/

/* 
 * 	Colors Palette
	 *  Yellow 	-> 	#F5D753 rgba(245, 215, 83, 1)
 * 	Blue   	-> 	#2EA9ED	rgba(46, 169, 237, 1)
 * 	Blue D	->  #0060BE	rgba(0, 96, 190, 1)
 * 				#004a87	rgb(0, 74, 135)
 * 				#bfb279
 * 
 */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */

/* --- Input ---  */

body form .input-group .input-group-addon
{
	border: none;
}

#wpcf7-f3469-p21-o1  input,
#wpcf7-f3469-p3659-o1  input,
#wpcf7-f3469-p3659-o1 textarea,
#wpcf7-f3469-p21-o1  textarea
{
	border: none;
}

#wpcf7-f3469-p21-o1  input::placeholder,
#wpcf7-f3469-p3659-o1 input::placeholder,
#wpcf7-f3469-p21-o1  textarea::placeholder,
#wpcf7-f3469-p3659-o1 textarea::placeholder
{
	opacity: 0.4;
}


/* --- End of Input ---  */

/* --- Utility Classes ---  */

#js_form-search__nav
{
	margin-right: 48px;
}

body .portfolio-feed .portfolio-item .portfolio-details .btn.btn-primary {
    background-color: #0060BE;
}

body span.section-desc
{
	font-weight: 400;
}
	
body .dark h1.section-title
{
	color: #F5D753 !important;
}


body .dark span.section-desc
{
	color: #bfb279 !important;
}

body .dark .section-title-dots span
{
	background-color: #2EA9ED !important;
} 

/* --- End of Utility Classes ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Menu ---  */

@media (min-width: 768px)
{
	body .header.affix .logo img 
	{
		max-width: 310px;
		width: 310px;
	}	
}

body .header .logo img 
{
    max-width: 440px;
    width: 440px;
}

body header.header.affix 
{
    background: rgba(0, 74, 135, 0.95);
}

/* --- End of Menu ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Header ---  */

body .top-wrapper 
{	
	position: relative;
}

body.page-id-21 .top-wrapper:before
{	
	content: '';
	position: absolute;
	top:0;
	width: 100%;
	height: 100vh;
	max-height: 760px;
	background: url('http://januseurope.eu/wp-content/uploads/2021/07/photo-of-conveyor-belts-system-for-luggage-transpo-2021-07-16-19-43-00-utc.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

body .top-wrapper 
{
    background-color: #004a87;
}

/* --- End of Header ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Slider Section ---  */



/* --- End of Slider Section ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- About ---  */

#section-about > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div.title-with-icon > h3,
#section-about > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div.testimonial.testimonial__type1 > div > header > h5
{
	color: #4c6273;
}

body .title-with-icon__icon-el__default {
    background: url(http://janus-europe.sopchy.com/wp-content/uploads/2021/07/icon-title-rocket.png) 100% 0 no-repeat;
}

/* --- End of About ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Projects ---  */

body #section-gallery >
div.wpb_column.vc_column_container.vc_col-sm-12 >
div > div > div.vc_grid-container-wrapper.vc_clearfix >
div > div > div.vc_pageable-load-more-btn > div > a
{
	border: none;
}

/* --- End of Projects ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Blog ---  */

/*#section-blog > div.wpb_column.vc_column_container.vc_col-sm-12 > 
div > div > div.vc_grid-container-wrapper.vc_clearfix > 
div > div > div.vc_pageable-slide-wrapper.vc_clearfix > 
div > div.vc_grid-item-mini.vc_clearfix > 
div.vc_gitem-zone.vc_gitem-zone-c.rocket_gitem-zone-custom > 
div > div.vc_gitem_row.vc_row.vc_gitem-row-position-top > 
div > div.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt,*/
.vc_gitem-post-data-source-post_excerpt p
{
	/* blog short desc color */
	color: #bbbbbb;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	display: -moz-box;
	-webkit-line-clamp: 2; /* number of lines to show */
	-moz-line-clamp: 2;
	-o-line-clamp: 2;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-o-box-orient: vertical;
	margin-bottom: 0px;
}

body #news > div > div > div.vc_pageable-load-more-btn > div > a
{
	border: none;
}

body div.vc_grid-container-wrapper + div > a
{
	color: #f2f2f2;
}

body #news > div > div > div.vc_pageable-slide-wrapper.vc_clearfix div > div.vc_grid-item-mini.vc_clearfix a
{
	pointer-events: none;
}

/* --- End of Blog ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Contact ---  */

body #section-contacts
{
	padding: 120px 0 0 0;
}

/* --- End of Contact ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Footer ---  */

#footer .footer-social-links li:nth-child(2),
#footer .footer-social-links li:nth-child(4),
#footer .footer-social-links li:nth-last-child(1)
{
	display: none;
}

body footer#footer,
body footer.footer
{
	background-color: #004a87;
}

/* --- End of Footer ---  */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* - */
/* --- Site -> Contat Us ---  */

#contact-map
{
	width: 100%;
	min-width: 100vw;
	height: auto;
	min-height: 256px;
}

/* --- End of Site -> Contat Us ---  */